﻿/*====================================================================
ハンバーガー
====================================================================*/
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 999;
  border-bottom: 1px solid #ccc;
}

.p-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 16px;
  position: relative;
}

.header_logo {
  width: clamp(300px, 6vw, 400px);
}

/* ハンバーガー */
.p-header__hamburger {
  z-index: 1000;
}

.c-hamburger {
  width: 30px;
  height: 22px;
  position: relative;
  border: none;
  background: none;
  cursor: pointer;
}

.c-hamburger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #333;
  transition: 0.3s;
}

.c-hamburger span:nth-child(1) { top: 0; }
.c-hamburger span:nth-child(2) { top: 10px; }
.c-hamburger span:nth-child(3) { top: 20px; }

/* 開いた時 */
.c-hamburger.is-active span:nth-child(1) {
  transform: rotate(45deg);
  top: 10px;
}
.c-hamburger.is-active span:nth-child(2) {
  opacity: 0;
}
.c-hamburger.is-active span:nth-child(3) {
  transform: rotate(-45deg);
  top: 10px;
}

/* ナビ */
.p-header__nav {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background: var(--main);
  transition: 0.4s;
  z-index: 999;
}

.p-header__nav.is-active {
  right: 0;
}

/* 中身 */
.p-nav__inner {
  height: 100%;
}

.p-nav__list {
  list-style: none;
  padding: 100px 20px;
  margin: 0;
  text-align: center;
}

.p-nav__item {
  margin-bottom: 32px;
}

.p-nav__link {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

/* 共通項目 */
:root{
  --main: #89715B;
  --wh: #fff;
  --word: #e08a2f;
  --card-radius: 32px;
  --gap: 28px;
  --ease: cubic-bezier(.2,.9,.2,1);

  /* ここだけ案件に合わせて調整しやすい */
  --card-w: clamp(240px, 26vw, 420px);
  --card-ratio: 4 / 5;
}
html {
  scroll-behavior: smooth;
}

section {
  scroll-margin-top: 80px; /* ヘッダーの高さ分に調整 */
}
body {
	background-color: #fff;
	font-family: "Yu Gothic", "Yu Gothic Medium", "游ゴシック体", "Noto sans JP", "メイリオ", Meiryo, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1.6;
	color: #333;
}
main {
	min-height: 100vh;
}
.all-section {
	max-width: 690px;
	margin: 0 auto;
	box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
}

.sub-text {
	background-color: var(--main);
	font-size: 16px;
	color: var(--wh);
	display: inline-block;
	margin-bottom: 10px;
	padding: 1px 5px;
}
.main-text {
	font-family: "Shippori Mincho", "游明朝", "Yu Mincho", "Hiragino Mincho ProN", "MS 明朝", serif;
	font-size: 26px;
	line-height: 1.4;
}
.headline {
	text-align: center;
	    margin-bottom: 24px;
}
.sec_01_intro {
	width: 100%;
	margin: 0px auto;
}

.sec_02 {
	padding: 64px 0;
	    background: #fff;
}
.sec_02_main_inner {
	padding: 0 20px;
}
.sp_sec_03_worries_01 img {
	width: 100%;
}
.sec_04 {
	text-align: center;
	background-image: url(../images/sp_sec_03_bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 40px;
}
.sec_04_text {
	line-height: 2;
	margin-top: 24px;
}
.sec_04 h1 {
	color: var(--wh);

}

.sec_06 {
	background-image: url(../images/bg_check.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 40px;
}
.sec_08 {
	background-color: #F7F4EB;
	padding: 40px 0;
}
.sec_08_main_inner {
	padding: 0 20px;
}
.sec_08_main_inner img {
	margin-bottom: 24px;
}
.sec_09 {
  background-color: #fff;
	padding: 40px 0;
}
.sec_09_main_inner {
	padding: 0 20px;
}
.sec_09_main_inner img {
  margin-bottom: 20px;
}
.sec_flow {
  background-color: #F7F4EB;
}
.scroll-box {
	margin-top: 24px;

}
.sec_main_ttl {
	font-size: 26px;
	text-align: center;
	margin-bottom: 16px;
  line-height: 1.4;
}
.sec_main_ttl span {
	font-size: 16px;
	color: var(--main);
}

.reason-card {
  background: var(--wh);
  border-radius: 12px;
  overflow: hidden;
  padding: 0 0 14px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

.reason-card__label {
  background: #9a866f;
  color: #fff;
  text-align: center;
  font-family: "Marcellus", serif;
  font-size: 22px;
  line-height: 1;
  padding: 7px 10px 9px;
  letter-spacing: 0.02em;
}

.reason-card__label span {
  font-size: 1.2em;
  margin-left: 0.05em;
}

.reason-card__inner {
  background: #fff;
  border-radius: 0 0 12px 12px;
  padding: 18px 18px 22px;
}

.reason-card__title {
  margin: 0;
  color: #3e3d45;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.02em;
}

.reason-card__image {
  width: 100%;
  margin: 16px 0 14px;
}
.reason-card__image img {
	width: 100%;
}
.reason-card__text {
  margin: 0;
  color: #3e3d45;
  font-size: 16px;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: 0.02em;
}

.reason-card__text span {
  display: inline-block;
  margin-top: 2px;
  font-size: 14px;
}

.reason-card__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 88%;
  min-height: 64px;
  margin: 18px auto 0;
  background: #9a866f;
  color: #fff;
  text-decoration: none;
  border-radius: 999px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  transition: opacity 0.3s;
}

.reason-card__btn:hover {
  opacity: 0.85;
}
/* 横スクロール */
/*===========
.scroll-box
===========*/
.scroll-box {
  overflow-x: auto;
  padding-bottom: 10px;
  -webkit-overflow-scrolling: touch;
  padding: 0 20px;
}

/*===========
scrollbar
===========*/
/*スクロールバー全体の高さ*/
.scroll-box::-webkit-scrollbar {
  height: 4px;
}
/*スクロールバー全体の背景*/
.scroll-box::-webkit-scrollbar-track {
  background: #eee;
}
/*スクロールバーの動く部分*/
.scroll-box::-webkit-scrollbar-thumb {
  background: #aaa;
  border: none;
}
/*スクロールバーの動く部分のホバー（マウスオーバー）*/
.scroll-box::-webkit-scrollbar-thumb:hover {
  background: #999;
}

/*===========
.f_area
===========*/
.scroll-box .f_area {
  display: flex;
  justify-content: center;
  gap: 16px;
}
.scroll-box .f_area .f_one {
  width: 33.333%;
}
.f_one img {
	width: 100%;
}
.scroll-box .f_area .f_one a {
  display: block;
  overflow: hidden;
  backface-visibility: hidden;
}
.scroll-box .f_area .f_one a img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  transform: scale(1);
  transition: .5s;
}
.scroll-box .f_area .f_one a img:hover {
  transform: scale(1.1);
}
.scroll-box {
    overflow-x: auto;
  }
  .scroll-box .f_area {
    justify-content: flex-start;
    overflow-x: scroll;
    padding: 0 0 15px;
  }
  .scroll-box .f_area .f_one {
    flex: 0 0 45%;
  }
  .scroll-box .f_area .f_one {
    flex: 0 0 80%;
  }

.faq {
	width: 60%;
	margin: 0 auto 40px auto;
}

/* よくある質問 */
.top-faq {
	padding: 50px 0;
	background-color: #F7F4EB;
}
.top-faq-inner {
	max-width: 1010px;
	margin: 0 auto;
	padding: 0 20px;
}
.qa-7 {
    width: 100％;
    margin-bottom: 16px;
    border: none;
    border-radius: 20px;
    background-color: #fff;
	text-align: left;
}

.qa-7 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 20px 2em 20px 4em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.qa-7 summary::before,
.qa-7 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-7 summary::before {
	content: "Q";
	color: #858281;
}

.qa-7 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333;
    content: '';
    transition: transform .5s;
}

.qa-7[open] summary::after {
    transform: rotate(225deg);
}

.qa-7 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1.3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}

.qa-7[open] p {
    transform: none;
    opacity: 1;
}

.qa-7 p::before {
    color: #F15E2C;
    line-height: 1.2;
    content: "A";
}

/* 各セクションへの設定 */

/* 共通ボタンへの設定 */
.btn_box{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  margin: 0;
}

.btn{
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 70px;
  letter-spacing: 3px;
  width: 200px;
  height: 70px;
  background: #000;
  margin: auto;
  cursor: pointer;
  border-radius: 100px;
}

/* ロゴへの設定 */
.logo_style {
	width: 20%;
}
.logo:hover {
	opacity: 0.7;
}

.header {
	display: flex;
	justify-content: space-between;
	padding: 0 5px;
	margin: 16px;
  }

/* Gナビ全体 */
.menu {
	max-width: 100%;
	height: 70px;
	margin: 0 auto;
}
.navInner {
	max-width: 960px;
	height: 68px;
	margin: 0 auto;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.navInner ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.menu ul li {
	line-height: 1.1em;
}
.gnav {
	margin-top: 17px;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	position: relative;/*ホバーの設定*/
	height: 50px;
	padding-left: 10px;
	padding-right: 10px;
}
.gnav span {
	font-size: 12px;
}
.icon_list {
	max-width: 960px;
	margin: 0 auto;
}
.icon_list ul {
	width: 100%;
}
.sns_icon {
	display: inline-block;
	margin: 5px 15px 0 0;
	padding-bottom: 6px;
	float: right;
}
.sns_icon:hover {
	opacity: 0.7;
}
/* プルダウンメニューへの設定 */
.menu__single {
	position: relative;
}
.menu__second-level {
	visibility: hidden;
    opacity: 0;
    z-index: 1;
	position: absolute;
	top: 40px;
	left: 0;
	width: 200px !important;
	display: block !important;
	text-align: left;
	background: #396dae;
	color: #fff;
    -webkit-transition: all .2s ease;
	transition: all .2s ease;
}
.menu__second-level:before {
	content: "";
	position: absolute;
	top: -24px;
	left: 17%;
	margin-left: -15px;
	border: 15px solid transparent;
	border-bottom: 15px solid #396dae;
  }
.menu__second-level li {
	border-bottom: 1px solid #fff;
	padding: 15px 10px;
	font-size: 15px;
}
.menu__second-level li a {
	color: #fff;
}
.menu__second-level li:hover {
	background-color: #12243a;
	opacity: 0.7;
	display: block;
	transition: all 0.5s ease;
}
.init_bottom {
	cursor: pointer;
}
.init_bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.menu__single:hover ul.menu__second-level {
    top: 50px;
    visibility: visible;
    opacity: 1;
}

.mainPhoto {
	width: 100%;
}

/* 共通フッター */
footer {
	color: #fff;
	background-color: #333333;
}
.footerInner a {
	color: #fff;
	margin-right: 20px;
}
	
.footerInner {
	margin: 0 auto;
	padding: 20px 20px 80px 20px;
}
.footerInner a:hover {
	color: var(--main);
}
.footerInner a::before {
	font-family: "Font Awesome 5 Free";
  content: "\f101";
  font-weight: 900;
  padding-right: 5px;
  color: #ffffff;

}
.copyLight {
	height: 30px;
	padding: 10px;
	text-align: center;
}
/* 特定商取引法 */
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table th,table td {
	padding: 10px;
	border: 1px solid #ccc;
}
table th {
	background-color: #eee;
}

/* トップページ最新情報 */
/* .newstext {
	max-width: 750px;
} */
.newstext a:hover {
	color: #396dae;
}
/* ラベル講演情報 */
.label_lecture {
	background-color: #b90101;
	border-radius:3px;
	color:#fff;
	margin: 0 20px;
	padding:2px 5px;
	font-size: 14px;
}
/* ラベル掲載情報 */
.label_publish {
	background-color: #017c2e;
	border-radius:3px;
	color:#fff;
	margin: 0 20px;
	padding:2px 5px;
	font-size: 14px;
}
/* ラベルお知らせ */
.label_notice {
	background-color: #2388b8;
	border-radius:3px;
	color:#fff;
	margin: 0 20px;
	padding:2px 5px;
	font-size: 14px;
}
/* このイベントは終了しました */
.ended {
	color: #ff0000;
	font-weight: bold;
	display: inline-block;
}

/* トップへ戻るボタン */
html body main #page-top {
	position: fixed;
	font-size: 0;
	right: 20px;
	bottom: 60px;
	z-index: 100;
	opacity: 0;
}
html body main #page-top:hover {
	cursor: pointer;
}
  html body main #page-top.fade-in {
	color: #000;
	font-size: 60px;
	opacity: 0.6;
	text-decoration: none;
	transition: opacity 1s;
}

/* 続きを読む */
.cp_box1 {
  position: relative;
}
.cp_box1 input {
  display: none;
}
/*開くためのボタンとテキストを隠すグラデーションの設定*/
.cp_box1 label {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index: 1;
  bottom: -10px;
  width: 100%;
  height: 140px; /* グラデーションの高さ */
  cursor: pointer;
  text-align: center;
  /* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
  background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}
/* 開いた時にグラデーションを消す */
.cp_box1 input:checked + label {
  background: inherit;
}
.cp_container {
	margin-top: 16px;
}
.cp_box1 .cp_container {
  overflow: hidden;
  height: 250px; /* 開く前に見えている部分の高さ */
  transition: all 0.5s;
  font-weight: 500;
}
/*続きをよむボタン*/
.cp_box1 label:after,
.cp_box1 label::before {
  content: '';
  position: absolute;
  line-height: 2.5rem;
}
.cp_box1 label:after {
  z-index: 2;
  bottom: 20px;
  width: 13em;
  content: '続きをよむ';
  color: #ffffff;
  background: #8a725b;
  border-radius: 20px;
}
.cp_box1 label::before {
  position: absolute;
  bottom: 38px;
  left: calc(50% - 3.5em);
  z-index: 3;
  width: 10px;
  height: 5px;
  background: #ffffff;
  clip-path: polygon(50% 100%, 0 0, 100% 0)
}
/*閉じるボタン*/
.cp_box1 input:checked + label:after {
  content: '閉じる';
}
.cp_box1 input:checked + label:before {
  left: calc(50% - 2.5em);
  transform: scale(1, -1);
}
.cp_box1 input:checked ~ .cp_container {
  height: auto;
  padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
  transition: all 0.5s;
}

.menu_sec_01 {
	width: 80%;
}

.menu_sec_02 {
	background-color: #F7F4EB;
}
.menu_sec_02_inner {
	margin-top: 16px;
	padding: 0 20px;
}
.menu_sec_02_onecolor {
	margin-bottom: 32px;
}
.menu_sec_03 {
	background-color: var(--wh);
	padding-bottom: 64px;
}
.menu_sec_04 {
  padding: 50px 0;
  background-color: #EEE8DB;

}
/* 料金プラン */
.menu_sec_price {
  padding: 50px 0;
  background: url(../images/bg_check.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.image-scroll {
  padding: 0 20px;
}
.menu_voice {
  background-color: #F7F4EB;
  padding: 50px 0;
}
/* ----------------------
 スクールメニュースライダー
---------------------- */
.sliderArea {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  padding-bottom: 40px;
}

.slider {
  margin: 0;
  padding: 0;
}

.slider .item {
  list-style: none;
}

.slick-slide {
  margin: 0 5px;
}

.slick-slide img {
  width: 100%;
  height: auto;
  display: block;
}

/* 透明指定はいったん外す */
.slick-slide {
  transition: all ease-in-out .3s;
  opacity: 1;
}

.slick-prev,
.slick-next {
  z-index: 10;
}

/* =========================
   ドット表示
========================= */
.slick-dots li button:before {
  width: 12px!important;
  height: 12px!important;
}
.slick-dots {
  bottom: 0;
  display: flex !important;
  justify-content: center;
  align-items: center;
  gap: 8px;
}

.slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0;
}

.slick-dots li button {
  width: 10px;
  height: 10px;
  padding: 0;
}

.slick-dots li button:before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #cfcfcf;
  opacity: 1 !important;
  display: block;
}

.slick-dots li.slick-active button:before {
  background: #8b6b5c;
  opacity: 1 !important;
}

/* =========================
   スライダー矢印デザイン
========================= */
.slide-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  border: 2px solid #8b6b5c;
  border-radius: 50%;
  background: #fff;
  cursor: pointer;
  z-index: 10;
  transition: 0.3s;
}

.slide-arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-style: solid;
}

.next-arrow::before {
  border-width: 8px 0 8px 12px;
  border-color: transparent transparent transparent #8b6b5c;
}

.prev-arrow::before {
  border-width: 8px 12px 8px 0;
  border-color: transparent #8b6b5c transparent transparent;
}

.prev-arrow {
  left: -15px;
}

.next-arrow {
  right: -15px;
}

.slide-arrow:hover {
  background: #8b6b5c;
}

.slide-arrow:hover::before {
  border-color: transparent transparent transparent #fff;
}

.prev-arrow:hover::before {
  border-color: transparent #fff transparent transparent;
}
/* ----------------------*
 * スクールメニュー
 * ----------------------*/

.menu_intro {
	padding: 64px 0;
	background: #F7F4EB;
}
.menu_intro_inner {
	padding: 0 20px;
	text-align: center;
}
.menu_intro_title {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 20px;
}
.container_title {
  margin-bottom: 10px;
}
/* ページ内アンカーリンク */
.menu-grid{
  display:grid;
  grid-template-columns:1fr 1fr;
  gap:12px;
  padding:16px;
}

.menu-btn{
  display:flex;
  justify-content:space-between;
  align-items:center;
  background:#fff;
  border:1px solid #555;
  padding:18px 16px;
  text-decoration:none;
  color:#333;
  min-height:40px;
}

.menu-btn .text{
  font-size:16px;
  font-weight:600;
  line-height:1.4;
}

.menu-btn .arrow{
  font-size:18px;
}
